body, p {
	color:#000;
}
#header #logo img{
	padding:10px 0;
}
img{max-width: 100%;height: auto;}
.opening-img{
	margin-left:auto;
	margin-right:auto;
}
#panel-logo img {
    max-width: 100%;
}
img.max-logo{
	max-width:250px;
}
.footer-logo img {
    max-width: 200px;
}
.prod-b-margin{
	margin-bottom:-350px
}
.gen-list ul{
	list-style-position: inside;
	padding-left: 0;
}
@media (min-width: 1500px) { 
	.container{width:1470px;}
}
@media (max-width: 1199px) { 
	#header {line-height: unset !important;}
}
/* Type */
a:hover, a:focus, a:active {
    color: #2e3192;
}
.top-anchor{
	position: relative;
	top:-130px;
	display: block;
	height: 0;
	width:0;
}
@media (max-width: 991px) { 
	.text-center-sm{
		text-align:center;
	}
	.text-center-sm img{
		margin-left:auto;
		margin-right:auto;
	}
}
.heading h1, .heading h2, .heading h3, .heading h4, h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a, .btn, #topbar{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.heading::after, .heading.heading-light::after, .text-light .heading::after {
    border-top: 0;
}
h3 small{
	display:block;
}
#page-title .page-title > h1 {
	font-weight: 700;
}
.home-box-bg{
	background-size: cover !important;
	background-position: center center !important;
}
.home-parallax{
	background-size:cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.background-overlay-dark:before {
  background: rgba(0, 0, 0, 0.4);
}
.background-overlay-grey-dark::before {
    background: rgba(0, 0, 0, 0.7);
}
@media (min-width: 992px) and (max-width: 1199px) {
	.page-title-parallax {
    	background-size: 1199px !important;
		background-position: top center;
	}
	.page-title h1, #page-title .page-title > h1  {
		font-size: 56px;
		line-height: 56px;
	}
}
@media (min-width: 992px) {
	.home-box-bg{
	min-height:500px;
}
}
@media (min-width: 1921px) {
	.home-box-bg{
	min-height:700px;
}
	.big-box{
		top:25%;
		position:absolute;
		width:90%;
	}
}
@media (max-width: 991px) {
.page-title-parallax {
    background-size: cover !important;
}
#page-title {
    padding: 80px 0 !important;
}
.page-title h1 {
	font-size: 48px;
	line-height: 48px;
}
.home-box-bg{
	min-height:300px;
}
.grid-4-columns .grid-item{
	width: 50%;
}
}
@media (max-width: 767px) {
.page-title-parallax {
    background-size: cover !important;
}
.page-title h1 {
	font-size: 30px;
	line-height: 30px;
}
	.mobi-wide .btn{
		display: block;
	}
	.grid-4-columns .grid-item{
	width: 100%;
}
}
h2 img{
	max-width:250px !important;
}
@media only screen and (max-device-width: 479px) {
	.heading h2 {
		font-size: 2.3em;
		line-height: 1.2em;
	}
}
.color-primary, h2.color-primary{
	color: #ffe01a !important;
}
.btn {
	font-size: 15px;
	white-space: normal;
	border-radius: 0;
}
.btn.blue{
	background-color: #2e3192;
	border-color: #2e3192;
}
.btn.blue:hover, .btn.blue:focus, .btn.blue:active, .btn.blue.active {
    outline: 0 !important;
    background-color: #141c3d;
    border-color: #141c3d;
    color: #fff;
}
.btn.btn-light{
	color: #FFE01A;
}
.btn.btn-light:hover, .btn.btn-light:focus, .btn.btn-light:active, .btn.btn-light.active {
    outline: 0 !important;
    background-color: #ffe643;
    border-color: #ffe643;
    color: #fff;
}
.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active {
    background-color: #ffe643;
    border-color: #ffe643;
    color: #fff;
}
.btn.btn-outline {
    background-color: transparent;
    border-width: 2px;
    border-style: solid;
    border-color: #2e3192;
    color: #2e3192; }
.btn.btn-outline:hover, .btn.btn-outline:focus, .btn.btn-outline:active, .btn.btn-outline.active {
      background-color: #2e3192;
      border-width: 2px;
      border-style: solid;
      border-color: #2e3192;
      color: #fff; }
.btn.btn-warning {
    background-color: #ffe01a;
    border-color: #ffe01a; 
	color: #2c2c2c;}
    .btn.btn-warning:hover, .btn.btn-warning:focus, .btn.btn-warning:active, .btn.btn-warning.active {
      background-color: #2c2c2c;
      border-color: #2c2c2c;
      color: #ffe01a; }
/* Background */
.call-to-action.call-to-action-colored {
    background-color: #2e3192;
}
.background-dark{
	background-color: #3a3a3a !important;
}
.background-overlay-grey::before {
    background: rgba(0, 0, 0, 0.6);
}
.map-layer iframe{
  height: 100%; 
  width: 100%; 
  position:absolute; 
  top: 0; 
  left: 0; 
  z-index: 0;
}
.bkg-spread{
	background-position: center;
	background-size: cover !important;
	background-repeat: no-repeat !important;
}
.static-background {
  background-position: 50% 50%;
  background-size: cover;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -2;
}
#page-title {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
/* Nav */
#topbar.topbar-dark, #topbar.dark {
    background-color: #ffe01a;
}
#topbar.topbar-dark .top-menu > li > a, #topbar.topbar-dark .social-icons li a, #topbar.dark .top-menu > li > a, #topbar.dark .social-icons li a, #topbar.topbar-dark {
    color: #58585a !important;
	font-size: 12px;
}
#topbar .top-menu > li{
	margin-left:16px;
}
#topbar .top-menu > li > a {
    font-size: inherit;
}
#header.header-dark-transparent #header-wrap {
    background-color: rgba(0, 0, 0, 0.8);
    border-bottom: 0;
}
#mainMenu nav > ul > li > a {
    font-family: 'Montserrat', sans-serif;
	font-size:14px;
	font-weight: 600;
}
#mainMenu nav > ul > li.hover-active > a, #mainMenu nav > ul > li.hover-active > span, #mainMenu nav > ul > li.current > a, #mainMenu nav > ul > li.current > span, #mainMenu nav > ul > li:hover > a, #mainMenu nav > ul > li:hover > span, #mainMenu nav > ul > li:focus > a, #mainMenu nav > ul > li:focus > span, #mainMenu nav > ul > li .dropdown-menu > li.current > a, #mainMenu nav > ul > li .dropdown-menu > li.current > span, #mainMenu nav > ul > li .dropdown-menu > li:hover > a, #mainMenu nav > ul > li .dropdown-menu > li:hover > span, #mainMenu nav > ul > li .dropdown-menu > li:focus > a, #mainMenu nav > ul > li .dropdown-menu > li:focus > span, #mainMenu nav > ul > li .dropdown-menu > li:active > a, #mainMenu nav > ul > li .dropdown-menu > li:active > span, #mainMenu nav > ul > li .dropdown-menu > li.hover-active > a, #mainMenu nav > ul > li .dropdown-menu > li.hover-active > span  {
    color: #FFE01A !important;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background-color: #FFE01A;
	color:#000!important;
}
.dropdown-menu>.active>a:hover{
	color: #58585a!important;
}

@media (min-width: 992px) and (max-width: 1199px) {
	#header, #header-wrap, #logo img, #header.header-sticky:not(.header-static) nav#mainMenu ul.main-menu, #mainMenu > ul, #header.header-sticky:not(.header-static) .nav-main-menu-responsive, #header .side-panel-button{
    line-height: 80px;
	} 
	#header #header-wrap #logo {
    height: 80px;
	}
	#header #header-wrap #logo a > img{
    height: 100px;
	}
	#header.header-sticky #header-wrap #logo a > img {
        height: 80px;
        width: auto; }
	#mainMenu > ul > li > a {
    height: 80px;
    line-height: 80px;
	}
	#mainMenu nav > ul > li > a {
    font-size: 12px;

}
}
@media (max-width: 1199px) {
	#header, #logo img, #header.header-sticky:not(.header-static) nav#mainMenu ul.main-menu, #mainMenu > ul, #header.header-sticky:not(.header-static) .nav-main-menu-responsive, #header .side-panel-button {
    height: 80px !important;
	}
	.nav-main-menu-responsive {
    height: 80px;
    line-height: 80px;
	}
	#header.header-light-transparent #header-wrap, #header.header-light-transparent.dark #header-wrap {
    background-color: rgba(255, 255, 255, 1);
    border-bottom: 0; }

	nav ul.main-menu li.active a {
    color: #FFE01A !important;
}
	.header-extras{
		display:none;
	}
	#header #mainMenu-trigger {

    width: 80px;
}
}
@media (min-width: 992px) and (max-width: 1450px) {
	.header-extras, .top-phone{
		display:none;
	}
}
@media (min-width: 1200px) {
	#mainMenu nav > ul > li .dropdown-menu.right-mobi {
		right:0;
		text-align:right;
	}
}
@media (min-width: 1300px) and (max-width: 1599px) {
	#header, #header-wrap, #logo img, #header.header-sticky:not(.header-static) nav#mainMenu ul.main-menu, #mainMenu > ul, #header.header-sticky:not(.header-static) .nav-main-menu-responsive, #header .side-panel-button{line-height: 80px;} 
	#header #header-wrap #logo, #header {height: 80px;}
	#header #header-wrap #logo a > img{height: 80px;}
	#header.header-sticky #header-wrap #logo a > img {height: 80px;width: auto; }
	#mainMenu > ul > li > a {height: 80px;line-height: 80px;}
	#mainMenu nav > ul > li > a {font-size: 11px;padding: 11px 7px;}
}
@media (min-width: 1200px) and (max-width: 1299px) {
	#header, #header-wrap, #logo img, #header.header-sticky:not(.header-static) nav#mainMenu ul.main-menu, #mainMenu > ul, #header.header-sticky:not(.header-static) .nav-main-menu-responsive, #header .side-panel-button{line-height: 60px;} 
	#header #header-wrap #logo, #header {height: 60px;}
	#header #header-wrap #logo a > img{height: 60px;}
	#header.header-sticky #header-wrap #logo a > img {height: 60px;width: auto; }
	#mainMenu > ul > li > a {height: 80px;line-height: 60px;}
	#mainMenu nav > ul > li > a {font-size: 11px;padding: 11px 7px;}
}
/* Home Slider */
.inspiro-slider .slide{display:flex; align-items:center;}
.inspiro-slider .slide .container {top: auto;}
.inspiro-slider .slide-captions h1 {
	color:#FFF;
	text-transform: uppercase;
	text-shadow:  0 0 30px #1f1f1f;
}
.inspiro-slider .slide-captions h4 {
	text-shadow:  0 0 5px #1f1f1f;
}
.owl-carousel.ar.rows-creative .owl-nav [class*="owl-"]:hover {
    background-color: #FFE01A; }
/* Height Match */
.s1 .boxes{
	display: flex;
	justify-content: center;
	align-items: center;
	padding:20px 50px; 
	clear: none; 
}
@media only screen and (min-width : 767px) and (max-width : 991px){
  .boxes h4{
	font-size: 1.05714286em;
	} 
}
@media only screen and (max-width : 767px) {
  .boxes {
    height: auto !important;
	padding: 60px 20px !important;
  } 
}
/*footer logos */
.gallery-cell {
	width: 200px;
	height: 100px;
	margin: 0 60px;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	-o-background-size: contain;
	-moz-background-size: contain;
	-webkit-background-size: contain;
}
/* cell number */
.gallery-cell:before {
	display: block;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
.gallery-cell {
	width: 70%;
	height: 60px;
}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 767px) {
.gallery-cell {
	width: 50%;
	height: 60px;
}
}
/* Overlay Boxes */
.thumb-box {
	height: 270px;
	width: 100%;
	display: block;
	background-position: center center;
	background-size: cover;
}
.thumb-box-overlay {
	background: rgba(0,0,0,.75);
	text-align: center;
	padding: 0;
	height: 100%;
	z-index: 1;
}
.thumb-box-overlay span {
	margin: auto;
	position: absolute;
	top: 80px;
	left: 0;
	right: 0;
	z-index: 2;
}
.thumb-box-overlay span, .thumb-box-overlay span a{
	color: #FFF;
}
.thumb-box-overlay, .thumb-box-overlay span {
	opacity: 0;
	-webkit-transition: opacity .25s ease;
}
.thumb-box:hover .thumb-box-overlay , .thumb-box:hover .thumb-box-overlay span{
	opacity: 1;
}
.thumb-boxes-title{font-size:20px;font-weight:700;  font-family: 'Montserrat', sans-serif;}
/* footer */
#footer {
    background-color: #2c2c2c;
	font-size: 15px;
}
#footer .social-icons {
    float: left;
}
#footer .social-icons:not(.social-icons-colored) li a:hover {
    background-color: #940000;
}
#goToTop::after, #goToTop::before {
    background-color: #2e3192;
}
.list-icon i {
    margin-right: 4px;
}
.footer-logos img{
	max-width:170px;
}
.copyright-content {
    padding: 20px 0;
    background-color: #ffe01a !important;
}
.copyright-text {
    text-transform: capitalize;
}
/* Careers */
.careers{
	padding-bottom:8px;
}
.careers i{
	font-size:20px;
	margin-right:10px;
}
.careers a{
	color: #2e3192;
}
/* Videos */
.wrapper-iframe {width:100%;height:100%;margin:0 auto;background:#CCC}
.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}
/* DEFAULT HEX COLOR: #2e3192 */
/* CHANE IT BY REPLEACING THE VALUE ABOVE */

::-moz-selection {
 background: #2e3192;
 color: #FFF;
 text-shadow: none;
}
::selection {
	background: #2e3192;
	text-shadow: none;
	color: #FFF;
}
.text-colored, h1.text-colored, h2.text-colored, h3.text-colored, h4.text-colored, h5.text-colored, h6.text-colored, .color-font, .color-font a, .widget-tweeter li a, .widget-twitter li a, p.text-colored, .heading.heading-colored h1, .heading.heading-colored h2 {
	color: #2e3192 !important;
}
.progress-bar-container.color .progress-bar {
	background-color: #2e3192;
	color: #fff;
}
.blockquote-color {
	background-color: #2e3192;
	color: #fff;
}
.blockquote-color > small {
	color: #fff;
}
/*buttons*/
.button.color, .btn.btn-primary {
	background-color: #2e3192;
	border-color: #2e3192;
	color: #fff;
}
/*go to top*/

.gototop-button {
	background-color: #2e3192;
}
.gototop-button {
	color: #fff;
}
nav .main-menu .dropdown-menu {
	border-color: #ffe01a;
}
#topbar.topbar-colored {
	background-color: #ffe01a;
}
/*vertical-dot-menu */
#vertical-dot-menu a:hover .cd-dot, #vertical-dot-menu a.active .cd-dot {
	background-color: #ffe01a;
}
/*scrollspy nav */
/*.sidebar-menu ul.nav-tabs li, */
.sidebar-menu ul.nav-tabs li:hover .sidebar-menu ul.nav-tabs li a, .sidebar-menu ul.nav-tabs li a:hover, .sidebar-menu ul.nav-tabs li.active a, .sidebar-menu ul.nav-tabs li.active a:hover {
	color: #fff;
	background: #2e3192;
	border: 1px solid #2e3192;
}
/*Bootstrap defaults overrides*/

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
	background-color: #2e3192;
	border-color: #2e3192;
}
.list-group-item.active .list-group-item-text, .list-group-item.active:hover .list-group-item-text, .list-group-item.active:focus .list-group-item-text {
	color: #fff;
}
.list-group-item.active > .badge, .nav-pills > .active > a > .badge {
	color: #2e3192;
}
pre {
	background-color: #fcfcfc;
	border: 1px solid #ececec;
}
.alert {
	border-left-width: 10px;
	border-radius: 0;
}
.alert-success {
	background-color: #5cb85c;
	border-color: #53af53;
}
.alert-info {
	background-color: #2699c8;
	border-color: #3aaddc;
}
.alert-warning {
	background-color: #f6b63a;
	border-color: #ffcd51;
}
.alert-danger {
	background-color: #de4b37;
	border-color: #f3604c;
}
.alert, .alert a.alert-link {
	color: #fff;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #2e3192;
	border-color: #2e3192;
	color: #fff;
}
.pagination > li > a:hover i, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #333;
}
/*navs*/

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	background-color: #2e3192;
	color: #fff;
}
/*Typography*/

a:hover {
	color: #2e3192;
}
/*dropcat & highlight*/
.dropcap.dropcap-colored, .dropcap.dropcap-colored a, .highlight.highlight-colored, .highlight.highlight-colored a {
	background-color: #2e3192;
	color: #fff;
}
/*timeline*/
.timeline.timeline-colored .timeline-circles:before, .timeline.timeline-colored .timeline-circles:after, .timeline.timeline-colored .timeline-date, .timeline.timeline-colored:before {
	background-color: #2e3192;
	color: #fff;
}
.timeline.timeline-colored li .timeline-block:before {
	border-color: transparent #2e3192;
}
.timeline.timeline-colored .timeline-block-image {
	border-color: #2e3192;
}
.timeline.timeline-colored.timeline-simple .timeline-date {
	background-color: #fff;
	border: 1px solid #2e3192;
	color: #2e3192;
}
/*tabs*/

.border .tabs-navigation li.active a:after {
	background: #2e3192;
}
/*accordions*/

.breadcrumb a:hover {
	color: #ffe01a;
}
/*color*/

.accordion.color .ac-item .ac-title {
	background: #2e3192;
	color: #fff;
}
.accordion.color-border-bottom .ac-item .ac-title {
	border-bottom: 1px dotted #2e3192;
}
.accordion.color-border-bottom .ac-item .ac-title:before {
	color: #2e3192;
}
/*ICONS*/
.icon-box h3, .icon-box h5 {
    font-family: "Montserrat", "Helvetica", "Arial", sans-serif;
	text-transform: uppercase;
}
.icon-box p{
	font-size:14px;
}
.icon-box.color .icon i {
	background: #252525;
	color: #ffe01a;
}
.icon-box.color .icon i:after {
	box-shadow: 0 0 0 3px #252525;
}
.icon-box.border.color .icon, .icon-box.border.color .icon i {
	color: #ffe01a;
	border-color: #ffe01a;
}
.icon-box.fancy.color .icon i {
	color: #ffe01a;
	background-color: transparent;
}
.icon-box.light .icon i::after {
    box-shadow: 0 0 0 3px #ffe01a;
}
.icon-img{
	width: 100%;
	height: 100%;
	border-radius: 50%;	
	background-size: 70% !important;
}
.icon-box.light .icon i {
   background-color: transparent;
}
@media only screen and (max-width : 991px) {
	.contact-box{
		width:33.3333%
	}
}
@media only screen and (max-width : 600px) {
	.contact-box{
		width:100%
	}
}
.fill-height-or-more {
  justify-content: space-between;
  flex-wrap: wrap;
  display: flex;
}
.equalHMR {
	width: 48%;
	margin-bottom: 2%;
	padding-left: 15px;
	padding-right: 15px;
}
@media only screen and (max-width : 991px) {
  .equalHMR {
	width: 48%;
	float: left;
   }
}
@media only screen and (max-width : 767px) {
  .equalHMR {
	width: 98%;
   }
}
/*FONT AWESOME ICONS*/

.fontawesome-icon-list .fa-hover a:hover {
	background-color: #ffe01a;
}
/*lists icons*/

ul.icon-list li i {
	color: #ffe01a;
}
/* ----------------------------------------------------------------
    Backgrounds
-----------------------------------------------------------------*/

.background-colored {
	background-color: #2e3192 !important;
}
#particles-js {
    background: none;
}
/* ----------------------------------------------------------------
    NPROGRESS
-----------------------------------------------------------------*/

#nanobar-progress div {
	background: #2e3192 !important;
}
/* ----------------------------------------------------------------
    PORTFOLIO
-----------------------------------------------------------------*/
.portfolio-filter li.ptf-active, .portfolio-filter li:hover {
	background-color: #2e3192;
}
.portfolio-filter li:not(.ptf-active):hover {
	color: #2e3192;
}
/* ----------------------------------------------------------------
    HEADINGS
-----------------------------------------------------------------*/
.heading-title-border-color {
	border-color: #2e3192;
}
/* ----------------------------------------------------------------
    IMAGE BOX
-----------------------------------------------------------------*/
.image-box-links a {
	background-color: #2e3192;
}
.image-box.effect.bleron {
	background-color: #2e3192;
}
.image-block-content .feature-icon {
	background-color: #2e3192;
}
.image-box.effect.bleron p.image-box-links a {
	color: #2e3192;
}
.team-image{
	height: 270px;
	width: 100%;
	display: block;
	background-position: center center;
	background-size: cover;
}
@media screen and (max-width: 991px){
	.thumb-box {
		height: 180px;
	}
	.thumb-box-overlay span {
	top: 40px;
	}
}
/* ----------------------------------------------------------------
    SHOP PRODUCTS
-----------------------------------------------------------------*/
.product .product-wishlist a:hover {
	border-color: #2e3192;
}
/* ----------------------------------------------------------------
    PORTFOLIO
-----------------------------------------------------------------*/
@media only screen and (max-width : 991px) {
  .portfolio-4-columns .portfolio-item {
    width: 50%;
	}
}
/* ----------------------------------------------------------------
    TESTIMONIAL
-----------------------------------------------------------------*/
.testimonial.testimonial-box .testimonial-item {
  background-color: #4f4f4f;
  }
.testimonial .testimonial-item {
    border: 1px solid #333333;
}
/* products */
.partnerships {
  padding: 0;
  margin: 0;
  list-style: none;
  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  flex-wrap: wrap;
  -webkit-flex-flow: row wrap;
  flex-flow:row wrap;
  align-content: flex-start;
  align-items: center;
  justify-content: center;
  flex-flow:center;
}

.flex-item {
  padding: 20px;
  margin: 20px;
  text-align: center;
}
.flex-item img{
  max-width:200px;
  max-height:150px;
}
/* */
.v-align-children {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	-webkit-align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
	flex-direction: row;
	-webkit-flex-direction: row;
}

@media all and (max-width: 990px) {
.v-align-children {
	display: block !important;
}
}
/* */
.jumbotron {
    position: relative;
    overflow: hidden;
    padding-right:0 !important;
	padding-left:0!important;
	background:transparent;
	border-bottom: 1px solid #CCC;
	border-radius: 0 !important;
	margin-bottom: 40px;
	padding: 20px 0 30px;
}
.jumbotron h3 {
    font-weight: 700;
}
.jumbotron h3,
.jumbotron p {
    float: left;
    margin-bottom: 12px;
    width: 80%;
}
.jumbotron p {
    font-size: 16px;
    margin-top: 0;
}
.jumbotron a.button {
    margin-left: 22px;
    margin-top: -24px;
    position: absolute;
    right: auto;
    top: 50%;
    float: right;
	color:#2C2C2C;
	border:2px solid #FFE01A;
}
.jumbotron a.button:hover{border:2px solid #FFE01A;}
.jumbotron.jumbotron-small {
    padding: 24px 30px 26px;
}
body.device-sm .jumbotron a.button,
body.device-xs .jumbotron a.button,
body.device-xxs .jumbotron a.button,
.jumbotron.jumbotron-small a.button,
.jumbotron.jumbotron-medium a.button,
.jumbotron.jumbotron-large a.button {
    display: block;
    float: left;
    margin-left: 0;
    margin-top: 0;
    position: relative;
    clear: both;
}
.jumbotron.jumbotron-large {
    padding: 48px 40px;
}
.jumbotron.jumbotron-large p {
    font-size: 21px;
}
/* */
.widget .widget-title, .widget > h4 {font-family: 'Montserrat', sans-serif;}
.post-meta, .post-info{font-family: 'Montserrat', sans-serif;font-size: 14px;}
.post-item.post-list{
padding-bottom: 20px;
border-bottom: 1px solid #eee;
margin-bottom: 40px;
padding-bottom: 20px;
display: block;
}
.post-item.post-list .post-image, .post-item.post-list .post-info {margin-bottom:30px;}
.item-link, .post-info, .post-category a{color:#2e3192;}
.item-link:hover, .post-category a:hover{color:#252525;}
.item-link{font-size:17px; font-weight:700;letter-spacing:0;}
.post-category a::after {content: '\002C';margin-right: 0.25em;}
.post-category a:last-child:after { content: none; }